Package Details: skychart 4.0-3

Git Clone URL: https://aur.archlinux.org/skychart.git (read-only)
Package Base: skychart
Description: Free software to draw sky charts, also known as Cartes du Ciel
Upstream URL: http://www.ap-i.net/skychart/start
Licenses: GPL
Submitter: z0id
Maintainer: migueldvb
Last Packager: migueldvb
Votes: 25
Popularity: 0.640806
First Submitted: 2011-01-25 18:33
Last Updated: 2017-05-25 15:04

Latest Comments

migueldvb commented on 2017-05-25 15:12

Thank you, I have fixed those issues in the PKGBUILD

oldherl commented on 2017-05-25 10:53

skychart.install is not required anymore to update icon cache.
Now it is updated automatically with Pacman hooks.

RaphAstronome commented on 2017-05-25 10:45

The files are installed with uid=1000, gid=1000.

You should add a chown at the end of package function :
chown -R root:root "${pkgdir}/usr/"

Thanks,

anatolyb commented on 2017-05-24 18:43

I have contributed the libpasastro and will maintain it. So you can increase the release number of your package to make sure everybody installed the dependency properly.

schnedan commented on 2017-05-23 20:58

confirming the libpasastro dependency problem. same on my computer. -Si reports not found in AUR

Eregus commented on 2017-05-17 11:01

libpasastro dependency is missing

anatolyb commented on 2017-05-16 10:44

doesn't start: "Could not load library libpasplan404.so.1"

migueldvb commented on 2017-05-15 16:32

PKGBUILD updated to skychart 4.0

klore commented on 2017-05-13 04:38

The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading http://sourceforge.net/projects/skychart/files/1-software/version_3.10/skychart-3.10-2854-linux_x86_64.tar.xz
Aborting...

Eregus commented on 2015-08-18 09:06

I have, 2.24.28. And I'm on x86_64 too.
I reported bug here: http://www.ap-i.net/mantis/view.php?id=1417

All comments